@if (isVisible) {
  <div class="full-width full-height license-banner flex-row">
    <div class="message">
      <i
        nz-icon
        nzType="exclamation-circle"
        nzTheme="twotone"
        [nzTwotoneColor]="'#FF0000'"
      ></i>
      {{ shortMessage }} (<span
        class="detail-link"
        (click)="openDetailDialog()"
        >{{ 'sqtm-core.generic.label.detail.plural' | translate }}</span
      >)
    </div>
  </div>
}
